body {
  margin-left: 10%;
  margin-right: 10%;
  color: black;
  background: white;
}

div.broad {
  margin-left: -12%;
  margin-right: -12%;
}

h1 {
  margin-left: -4%;
  /* color: #408080; */
}
h2,h3,h4,h5,h6 {
  /* font-family: "Papyrus", sans-serif; */
  margin-left: -2%;
}
hr {
  margin-left: -3%;
  width: 106%
}

dl,pre {
  margin-left: 4%;
  margin-right: 4%;
}
